describe('test_name', function() {

    it('what_it_does', function() {
   
       cy.viewport(1536, 674)
    
       cy.visit('http://localhost:8000/')
    
       cy.get('.MuiList-root > div > .jss56:nth-child(1) > .MuiListItemText-root > .MuiTypography-root').click()
    
       cy.get('.MuiList-root > div > .jss56:nth-child(2) > .MuiListItemText-root > .MuiTypography-root').click()
    
       cy.get('.MuiList-root > div > .jss56:nth-child(3) > .MuiListItemText-root > .MuiTypography-root').click()
    
    })
   
   })